
/* Second Menu */
.smcol-1{
	float: left; 
	width: 20%;
	margin-right: 5%;
	margin-top: 10px;
}
.smcol-2{
	float: left; 
	width: 75%;
	margin-right: 0;
	margin-top: 25px;
	text-align: right;
}

.smclear{
	clear: both;
}


/* logo Top */

#toplogo{
		display: none;
	}
#sectoplogo{
	display: block;
}


/* Media query adjust */

@media(max-width:678px) {
	#slide-517-layer-1{
		display: none;
	}
	#slide-517-layer-2{
		display: none;
	}
	#slide-517-layer-4{
		display: none;
	}
	}


	
		
	
	